Subject: Re: [lojban] Phrases for language learners

From: "Adam Raizen" <[email-masked]>
Date: Fri, 16 Aug 2002 18:57:05 +0200

la filip. niutyn. cusku di'e

> > > Also, how would one answer such questions? Simply with the
> > > information queried? (Example: "ma valsi zo dog la lojban" -
> > > "gerku")
> >
> > I would interpret that as follows: "What's a word for 'dog' in
> > lojban? -- It [probably the word itself] is a dog." In general, a
> > question asked with 'ma' requires a sumti for an answer,
>
> Oh, right -- {gerku} is a selbri, not a sumti. I hadn't thought of that.
> (Probably a result of thinking "noun=sumti, verb=selbri", which is, of
> course, wrong as a general rule.)
>
> > i.e. something like 'zo gerku'.
>
> Or {le gerku}?

'le gerku' acts as a sumti, and so is a syntactically valid response, but you
don't want to say that the dog is a word for dog. The dog is a dog, not a word.
You need a one-word quote here, hence 'zo gerku'.

> > > Commment: I'm not sure how to quote the "___", though -- should it
> > > be "zo" for single words and "zoi ly. ___ .ly." for multiple words?
> > > Or always "lo'u ___ le'u"? For example, which of the following would
> > > be correct?
> >
> > If the text is lojban, you should use lojban quotes. First use
> > 'lu-li'u' if the text is grammatical, and use 'zo' if the text is only
> > one word morphologically (since that is significantly easier). Most of
> > the things you probably want to say in this spot should be grammatical
> > lojban, so you probably won't need 'lo'u-le'u'. (For example, a single
> > sumti or selbri is grammatical).
>
> OK, but {lo'u...le'u} doesn't force you to make errors. I seem to recall
> reading a page on the Wiki where someone said it might make more sense to
> use lo'u...le'u as the "default" quotes to use, because then you don't have
> to think ahead in case you do quote a bit that can't stand on its own, or
> contains some error or other.

Right, I seem to recall having read that wiki page at some point. 'lu-li'u' is
certainly the most common way to quote, and that is why I say it's
"recommended". I also think that I will continue to use it, since 'lo'u-le'u' to
me implies that you shouldn't bother parsing the quote. However, in language and
language learning contexts, I can see how 'lo'u-le'u' could have an advantage as
a default.

> > > (A phrase, not grammatical on its own)
> > > zoi ly. bau la lojban .ly. se smuni ma
> > > lo'u bau la lojban le'u se smuni ma
> >
> > 'bau la lojban' is in fact grammatical on its own, so it's best to use
> > 'lu-li'u' here.
>
> Is it? OK, bad example. How about {lo'u ganai le'u se smuni ma}?

In that case you need to use 'lo'u-le'u'.

> > Once again, 'lu-li'u' is recommended.
>
> Is there a consensus on this?

As implied on the wiki, usage hitherto is pretty clear, but that doesn't mean
that it's best.

> Does the "would be better" mean that you would write the matrix sentence as
> {cusku zoi gy. ___ .gy. fo la lojban sepi'o ma}?

Yes, I would say something like that if I were trying to stick to that basic
sentence and not come up with something completely new. Even there though, there
could be room for misunderstanding (for example, 'cusku sepi'o ma' -- 'le
moklu')

> > You could also use 'fanva' in the obvious way.
>
> {fanva zoi gy. ... .gy. la lojban le glibau ma} ? Or how would you put it?

Yes, exactly. Omitting any unnecessary places, and maybe sticking 'do' onto the
front.

> (One counterexample to your statement "Most of the things you probably want
> to say in this spot should be grammatical lojban, so you probably won't need
> 'lo'u-le'u'" is asking about the difference between "le" and "lo", which are
> not grammatical on their own... but then, you said one should use {zo} if
> you're asking about single words, so the counterexample collapses. But
> asking about the difference between {leka}, {ledu'u}, and {lesi'o} would
> require {lo'u...le'u}.)

Yes, you're right. When talking about or asking for translations of grammatical
terminology you will need 'lo'u-le'u' a lot. I was thinking of translating and
talking about "content words" when I wrote that.

mu'o mi'e .adam.